langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.cern_section.field_p_row_background
    - field.field.paragraph.cern_section.field_p_row_box_effects
    - field.field.paragraph.cern_section.field_p_row_display
    - field.field.paragraph.cern_section.field_p_row_effects
    - field.field.paragraph.cern_section.field_p_row_header
    - field.field.paragraph.cern_section.field_p_row_height
    - field.field.paragraph.cern_section.field_p_row_hidden
    - field.field.paragraph.cern_section.field_p_row_lazy
    - field.field.paragraph.cern_section.field_p_row_left_c_block_layout
    - field.field.paragraph.cern_section.field_p_row_left_column
    - field.field.paragraph.cern_section.field_p_row_left_column_blocks
    - field.field.paragraph.cern_section.field_p_row_left_column_content
    - field.field.paragraph.cern_section.field_p_row_left_column_views
    - field.field.paragraph.cern_section.field_p_row_main
    - field.field.paragraph.cern_section.field_p_row_main_c_block_layout
    - field.field.paragraph.cern_section.field_p_row_main_column_blocks
    - field.field.paragraph.cern_section.field_p_row_main_column_content
    - field.field.paragraph.cern_section.field_p_row_main_column_views
    - field.field.paragraph.cern_section.field_p_row_right_c_block_layout
    - field.field.paragraph.cern_section.field_p_row_right_column
    - field.field.paragraph.cern_section.field_p_row_right_column_blocks
    - field.field.paragraph.cern_section.field_p_row_right_column_content
    - field.field.paragraph.cern_section.field_p_row_right_column_views
    - field.field.paragraph.cern_section.field_p_row_scroll_menu_title
    - field.field.paragraph.cern_section.field_p_row_show_in_scroll
    - field.field.paragraph.cern_section.field_p_row_show_title
    - field.field.paragraph.cern_section.field_p_row_title
    - field.field.paragraph.cern_section.field_p_row_title_color
    - paragraphs.paragraphs_type.cern_section
  module:
    - ds
    - entity_reference_revisions
    - field_formatter_class
    - viewsreference
third_party_settings:
  ds:
    layout:
      id: pattern_row
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        pattern:
          field_templates: only_content
    regions:
      title:
        - field_p_row_title
      left_column:
        - field_p_row_left_column
      left_column_content:
        - field_p_row_left_column_content
      left_column_views:
        - field_p_row_left_column_views
      left_column_blocks:
        - field_p_row_left_column_blocks
        - field_p_row_left_c_block_layout
      main:
        - field_p_row_main
      main_column_content:
        - field_p_row_main_column_content
      main_column_views:
        - field_p_row_main_column_views
      main_column_blocks:
        - field_p_row_main_column_blocks
        - field_p_row_main_c_block_layout
      right_column:
        - field_p_row_right_column
      right_column_content:
        - field_p_row_right_column_content
      right_column_views:
        - field_p_row_right_column_views
      right_column_blocks:
        - field_p_row_right_column_blocks
        - field_p_row_right_c_block_layout
      background:
        - field_p_row_background
id: paragraph.cern_section.default
targetEntityType: paragraph
bundle: cern_section
mode: default
content:
  field_p_row_background:
    type: entity_reference_revisions_entity_view
    weight: 16
    label: hidden
    settings:
      view_mode: default
      link: ""
    third_party_settings: {}
    region: background
  field_p_row_left_c_block_layout:
    weight: 5
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {}
    type: entity_reference_entity_view
    region: left_column_blocks
  field_p_row_left_column:
    type: entity_reference_revisions_entity_view
    weight: 1
    label: hidden
    settings:
      view_mode: default
      link: ""
    third_party_settings: {}
    region: left_column
  field_p_row_left_column_blocks:
    weight: 4
    label: hidden
    settings:
      view_mode: full
      link: ""
    third_party_settings:
      ds:
        ds_limit: ""
        ft:
          id: default
          settings:
            lb: ""
            lb-col: false
            classes: {}
      field_formatter_class:
        class: ""
    type: entity_reference_revisions_entity_view
    region: left_column_blocks
  field_p_row_left_column_content:
    weight: 2
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings:
      ds:
        ds_limit: ""
        ft:
          id: default
          settings:
            lb: ""
            lb-col: false
            classes: {}
      field_formatter_class:
        class: ""
    type: entity_reference_entity_view
    region: left_column_content
  field_p_row_left_column_views:
    weight: 3
    label: hidden
    settings:
      plugin_types:
        default: default
        page: page
        block: block
        feed: feed
    third_party_settings:
      ds:
        ds_limit: ""
        ft:
          id: default
          settings:
            lb: ""
            lb-col: false
            classes: {}
      field_formatter_class:
        class: ""
    type: viewsreference_formatter
    region: left_column_views
  field_p_row_main:
    type: entity_reference_revisions_entity_view
    weight: 6
    label: hidden
    settings:
      view_mode: default
      link: ""
    third_party_settings: {}
    region: main
  field_p_row_main_c_block_layout:
    weight: 10
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {}
    type: entity_reference_entity_view
    region: main_column_blocks
  field_p_row_main_column_blocks:
    weight: 9
    label: hidden
    settings:
      view_mode: full
      link: ""
    third_party_settings:
      ds:
        ds_limit: ""
        ft:
          id: default
          settings:
            lb: ""
            lb-col: false
            classes: {}
      field_formatter_class:
        class: ""
    type: entity_reference_revisions_entity_view
    region: main_column_blocks
  field_p_row_main_column_content:
    weight: 7
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings:
      ds:
        ds_limit: ""
        ft:
          id: default
          settings:
            lb: ""
            lb-col: false
            classes: {}
      field_formatter_class:
        class: ""
    type: entity_reference_entity_view
    region: main_column_content
  field_p_row_main_column_views:
    weight: 8
    label: hidden
    settings:
      plugin_types:
        default: default
        page: page
        block: block
        feed: feed
    third_party_settings:
      ds:
        ds_limit: ""
        ft:
          id: default
          settings:
            lb: ""
            lb-col: false
            classes: {}
      field_formatter_class:
        class: ""
    type: viewsreference_formatter
    region: main_column_views
  field_p_row_right_c_block_layout:
    weight: 15
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {}
    type: entity_reference_entity_view
    region: right_column_blocks
  field_p_row_right_column:
    type: entity_reference_revisions_entity_view
    weight: 11
    label: hidden
    settings:
      view_mode: default
      link: ""
    third_party_settings:
      ds:
        ds_limit: ""
        ft:
          id: default
          settings:
            lb: ""
            lb-col: false
            classes: {}
      field_formatter_class:
        class: ""
    region: right_column
  field_p_row_right_column_blocks:
    weight: 14
    label: hidden
    settings:
      view_mode: full
      link: ""
    third_party_settings:
      ds:
        ds_limit: ""
        ft:
          id: default
          settings:
            lb: ""
            lb-col: false
            classes: {}
      field_formatter_class:
        class: ""
    type: entity_reference_revisions_entity_view
    region: right_column_blocks
  field_p_row_right_column_content:
    weight: 12
    label: hidden
    settings:
      view_mode: full
      link: false
    third_party_settings:
      ds:
        ds_limit: ""
        ft:
          id: default
          settings:
            lb: ""
            lb-col: false
            classes: {}
      field_formatter_class:
        class: ""
    type: entity_reference_entity_view
    region: right_column_content
  field_p_row_right_column_views:
    weight: 13
    label: hidden
    settings:
      plugin_types:
        default: default
        page: page
        block: block
        feed: feed
    third_party_settings:
      ds:
        ds_limit: ""
        ft:
          id: default
          settings:
            lb: ""
            lb-col: false
            classes: {}
      field_formatter_class:
        class: ""
    type: viewsreference_formatter
    region: right_column_views
  field_p_row_title:
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {}
    type: string
    region: title
hidden:
  field_p_row_box_effects: true
  field_p_row_display: true
  field_p_row_effects: true
  field_p_row_hidden: true
  field_p_row_height: true
  field_p_row_lazy: true
  field_p_row_scroll_menu_title: true
  field_p_row_show_in_scroll: true
  field_p_row_show_title: true
  field_p_row_title_color: true
